
body{
	font-family: 'Arimo', sans-serif;
    background: url("wire04.png") no-repeat 50% 50% fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin:0;
	padding:0;
	width:100%;
	font-size:16px;
	font-weight:400;
	color:#959595;
}



img {
max-width: 100%;
height: auto;
width: auto;  
border:none;     
 }
 
 a {
	 color:#bce050;
	 text-decoration: none;
 }
 
  a:hover {
	 text-decoration: none;
 }

/* ---------------------------------------------------------
   Header
   ---------------------------------------------------------*/
.header h1{
	font-family: 'Archivo Black', sans-serif;
	font-size:34px;
	margin:20px 0 0 0 ;
	padding:0;
	color:#bce050;
}
.header h2{
	font-family: 'Arimo', sans-serif;
	font-size:18px;
	font-weight:400;
		margin:0;
	padding:0;
}
@media screen and (min-width:1000px){
.header h1{
	font-family: 'Archivo Black', sans-serif;
	font-size:40px;
	margin:20px 0 0 0 ;
	padding:0;
	color:#bce050;
}
.header h2{
	font-family: 'Arimo', sans-serif;
	font-size:21px;
	font-weight:400;
		margin:0;
	padding:0;
}
}

/* ---------------------------------------------------------
   Navi
   ---------------------------------------------------------*/
#navi{
	float:right;
	font-size:20px;
	margin-top:-28px;
}

#mobinav{
	display:none;
}

/* ---------------------------------------------------------
   Home
   ---------------------------------------------------------*/
   

.header{
	width:80%;
	margin:0 auto;
}
@media screen and (min-width:1500px){  
.header{
	width:1200px;
	margin:0 auto;
}
}
.slot{
	width:100%;
	background: rgba(149, 149, 149, 0.1);
	position: relative;
	margin-bottom:60px;
}
.slot:first-of-type {
	background: rgba(255, 255, 255, 1);
	margin-bottom: 40px;
	position: fixed;
	z-index: 10;
	height: 130px;
}
.slot:nth-of-type(3) {
	top:130px;
	margin-bottom:200px;
}
@media screen and (min-width:1000px){
.slot:first-of-type {
	background: rgba(255, 255, 255, 1);
	margin-bottom: 40px;
	position: fixed;
	z-index: 10;
	height: 150px;
}
.slot:nth-of-type(3) {
	top:150px;
	margin-bottom:220px;
}
}
.slotcontent{
	width:80%;
	margin:0 auto;
}
@media screen and (min-width:1500px){  
.slotcontent{
	width:1200px;
	margin:0 auto;
}
}
.slotcontent img{
margin-bottom: -5px;
}
.slotcontent p{
margin: 0;
}
/* ---------------------------------------------------------
  Popups
   ---------------------------------------------------------*/
 .popup {
  position: relative;
  padding: 76px 0 0 40px;
}
@media screen and (min-width:1500px){  
 .popup {
  position: relative;
  padding: 76px 0 0 140px;
}
}

.popheader{
	height:90px;
}
.poplogo{
	float:left;
	padding-bottom:10px;
}
.poplogo2{
	float:right;
	padding-bottom:10px;
}
.poplogotext{
	float:left;
	margin-left:20px;
	margin-top: 10px;
}
.poplogotext p{
	margin:0;
	padding:0;
}
.logo1{
	font-weight:400;
	font-size: 20px;
}
.logo1 a{
color:#959595;
}
.logo2{
	font-weight:400;
	font-size: 20px;
	color:#bce050;
}
.logo1::after {
    content: '';
    display: block;
	margin-top:3px;
    border-top: 2px solid rgb(149,149,149);
	margin-bottom: -22px;
}
.softlogos::before {
    content: '';
    display: block;
	margin-top:24px;
    border-top: 2px solid rgb(149,149,149);
	margin-bottom: 14px;
	width:99%;
}
.left{
	float:left;
	width:60%;
}
.right{
	float:left;
	width:32%;
	margin-left:25px;
}
@media screen and (min-width:1500px){  
.left{
	float:left;
	width:70%;
}
.right{
	float:left;
	width:22%;
	margin-left:25px;
}
}
.popfoot{

	position: absolute;
	z-index: 1000;
}
.popfoot p{
	
	margin:0;
}
.poptext{
	font-size:16px;
}
.softlogos img{
	margin-right:10px;
}
.softlogos p{
	padding:0 0 10px 0;
	margin:0;
}
.softlogos h1{
	padding:10px 0 10px 0;
	margin:0 0 3px 0;
	font-size:20px;
	font-weight:400;
}
.poptext p{
	margin:0;
}

.poptext h1{
	padding:0 0 20px 0;
	margin:0 0 -10px 0;
	font-size:20px;
	font-weight:400;
}
.mmst{
	width:800px;
	height:600px;
}
/* ---------------------------------------------------------
   Additional Popups: Prjects
   ---------------------------------------------------------*/
.nh{
	color:#64519e !important;
}	
	.pop-projectinfo{
	margin-top:50px;
}  
.head-projectinfo{
	width:40%;
	margin-bottom: 20px;
}   
.head-projectinfo h1{ 
	padding:0 0 20px 0;
	margin:0 0 -10px 0;
	font-size:20px;
	font-weight:400;
} 
.head-projectinfo p{
	margin:0;
}
.slot-projectinfo{
	margin-bottom:20px;
	display: inline-block;
}
.img-projectinfo{
	width:45%;
	float:left;
}
.img-projectinfo p{
	margin:0;
}
.text-projectinfo{
	float:left;
	width:45%;
	max-width: 350px;
	margin-left:20px;
}
.text-projectinfo h2{
	padding:0 0 20px 0;
	margin:0 0 -10px 0;
	font-size:20px;
	font-weight:400;
}
.text-projectinfo p{
	margin:0;
}
.foot-projectinfo{
	width:80%;
	margin-bottom: 80px;
}
.foot-projectinfo p{
	margin:0;
}
   
/* ---------------------------------------------------------
   Socials
   ---------------------------------------------------------*/

#contacts{
	position:fixed;
	right:10px;
	bottom:100px;
	text-align:center;
	width: 40px;
}
@media screen and (min-width:1500px){   
#contacts{
	position:fixed;
	right:10px;
	bottom:10px;
	text-align:center;
	width: 40px;
}
}
#contacts p{
margin:0;	
}
#contacts a{
	color:#bce050;
}
#contacts span{
	padding-top:10px;
}
   /* ---------------------------------------------------------
   Scrolltop
   ---------------------------------------------------------*/
 #scrolltop{
	position:fixed;
	right:0;
	bottom:10px;
	text-align:center;
	width: 60px;
	cursor:pointer;
 } 
 @media screen and (min-width:1500px){  
  #scrolltop{
	position:fixed;
	right:50px;
	bottom:7px;
	text-align:center;
	width: 60px;
	cursor:pointer;
 } 
 }
   /* ---------------------------------------------------------
   Impressum
   ---------------------------------------------------------*/   
#imprint{
	margin-top: -20px;
	padding-bottom: 100px;
	text-align:center;
}
.imprint{
	color:#959595;
	cursor: pointer;
	padding-left: 0px;
}
.scrollup-i{
top:110%;
position: relative;
height:0px;
display:none;
width:100%;
padding:  0;
}
.close-scrollup-i{
cursor: pointer;
text-align: center;
font-size: 24px;
margin: 30px 0 30px 0;
}

.construct{
	float:right;
	width: 80%;
	padding:0;
	text-align:right;
}
   /* ---------------------------------------------------------
   About + Contact 
   ---------------------------------------------------------*/  


#slotabout{
	display:none;
	top: 150px;
}


.slotaboutcontent{
	width:77%;
	margin:0 auto;
	background: white;
	padding:20px;
}
@media screen and (min-width:1500px){  
.slotaboutcontent{
	width:1160px;
	margin:0 auto;
	background: white;
	padding:20px;
}
}  
.info{
	padding: 0;
}
.info h1{font-family: 'Arimo', sans-serif;
	font-size:30px;
	margin:0;
	padding:0;
	color:#bce050;
}
.info a{
color:#959595;
}
.info a>span{
	color:#bce050;
}
.info span{
	color:#bce050;
}
.info h2{
	font-family: 'Arimo', sans-serif;
	font-size:20px;
	font-weight:400;
	margin: 0 0 10px;
	padding:0;
}
  #aboutcontent{
	  background: none;
   margin-right: 0;
   margin-top: 23px;
   }

   #navabout{
	   cursor: pointer;
   }
    #navcontact{
	   cursor: pointer;
   }
    #navportfolio{
	   cursor: pointer;
   }    
   
   #closeaboutcontent{
cursor: pointer;
text-align: right;
font-size: 30px;
   }
   
   /* ---------------------------------------------------------
   iFrame
   ---------------------------------------------------------*/
   .embed-wrapper{
  position: relative; 
  /*padding-bottom: 56.25%;  ratio 16x9 */
  /*height: 0; */
  overflow: hidden; 
  width: 100%;
height: 100%;
  	background: black;
	opacity: 1;
}
.embed-wrapper iframe{ 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
#mmstoverlay {
	position: fixed;
	background: black;
	opacity: 1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	z-index: 9999;
	display: none;
}
#mmstoverlay iframe {
margin-top:00px;
}


   
#mmst-close{
display:none;
z-index: 20000;
position: fixed;
color: gray;
font-family: Arial, sans serif;
font-size: 35px;
left: 0px;
top: 0px;
width: 50px;
height: 50px;
cursor:pointer;
padding: 10px 20px;
}  
   
   
   
   

   
/* ---------------------------------------------------------
   Print styles
   ---------------------------------------------------------*/
@media print {
    * {
        color:#000 !important;
        box-shadow:none !important;
        text-shadow:none !important;
        background:transparent !important;
    }
    html { background-color:#fff; }
    /* Hide navigation */
    nav { display:none; }

    /* Show link destinations in brackets after the link text */
    a[href]:after { content: " (" attr(href) ") "; }
    a[href] {
        font-weight:bold;
        text-decoration:underline;
        color:#06c;
        border:none;
    }
    /* Don't show link destinations for JavaScript or internal links */ 
    a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
    
    /* Show abbr title value in brackets after the text */
    abbr[title]:after { content: " (" attr(title) ")"; }

    figure { 
        margin-bottom:1em; 
        overflow:hidden;
    }

    figure img { border:1px solid #000; }
}